Processes
Get a list of paginated processes.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range
5 <= valueDefault
100page?number
Range
1 <= valueDefault
1organizationId*string
Length
1 <= lengthfilterByName?string
filterByKind?string
Value in
- "CHECKLIST"
- "REPORT"
filterByLabels?array<>
filterByArchived?string
Default
"active"Value in
- "active"
- "archived"
- "all"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/processes/?organizationId=string"{ "items": [ { "id": "string", "slug": "string", "organizationId": "string", "name": "string", "identifier": "string", "description": "string", "kind": "CHECKLIST", "version": "string", "owner": { "id": "string", "name": "string", "slug": "string" }, "businessRoleIds": [ "string" ], "cadenceSchedule": { "id": "string", "name": "string", "slug": "string" }, "labels": [ { "id": "string", "name": "string", "slug": "string", "color": "string", "scope": "string" } ], "nextDueAt": "string", "lastCompletedAt": "string", "archivedAt": "string", "createdAt": "string", "updatedAt": "string", "runCount": 0, "openRunCount": 0, "pendingReportCount": 0 } ], "total": 0, "page": 0, "limit": 0}How is this guide?